### Property

# Gtk Entry:visibility

#### Declaration

    property visibility: gboolean [ read, write ]

#### Description [src]

Whether the entry should show the “invisible char” instead of the actual text (“password mode”).

Type: | `gboolean`

Getter method | `gtk_entry_get_visibility`
Setter method | `gtk_entry_set_visibility`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no